.fb-body {
    margin: 30px
}
.fb-body .city span{
    font-weight: bold;
    font-size: 16px;

}
.alertMsg.bad i{
	margin-right: 20px;
    font-size: 28px;
    color: #b21001;
}

.city-list {
    margin-top: 20px;
}
.city-list li {
	list-style-type: none;
	display: block;
    width: auto;
    float: left;
    margin: 15px;
    font-size: 20px;
}
.city-list li a {
	text-decoration: none;
}

#geoIp_form .fb-body {
    display: block;
    width: 500px;
    height: 250px;
}
#geoIp_form .item_buttons_block {
    display: block;
    margin-top: 10px;
}
#geoIp_form .city {
    margin-bottom: 20px;
}
#geoip_success .item_buttons_block {
    display: flex;
    width: 100%;
    min-height: 50px;
    margin: 10px 0px;
    vertical-align: baseline;
    color: #3f3f3f;
    font-size: 13px;
    text-align: left;
}
#geoip_success .item_buttons_block .buttons{
    float: left;
    width: 120px;
    height: 40px;
    margin: 1px 30px;
    background-color: #c4262e;
    border: none;
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: bold;
    cursor: pointer;
}
#geoip_success .item_buttons_block .btn{
    height: 40px;
    float: right;
    margin: 1px 30px;
    background-color: #454343;
    border: none;
    color: #fff;
    font-size: 15px;
    line-height: 36px;
    padding: 0px 20px;
    cursor: pointer;
}
#geoIp_form .item_buttons_block input{
	float: left;
    font-size: 16px;
    margin: 0px 15px 0 0;
    max-width: 400px;
    padding: 7px;
}

#geoIp_form .bx-sls .dropdown-block {
    border: 1px solid #eaeaea;
    height: 48px;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    border-radius: 0;
    box-shadow: unset;
}
.city_name_head{
    color: var(--link-color);
}
#geoIp_form .item_buttons_block .buttons{
    width: 100px;
    margin: 1px 30px;
}

#geoip_success h3 {
    text-transform: uppercase;
    font-size: 15px;
}

#geoip_success h4 {
    font-size: 22px;
    font-weight: normal;
}
#geoip_success h4 span {
    color: #b21001;
}
.geoIP-town a{
	text-decoration: none;
}
#geoip_success .item_buttons_block .buttons{display: inline-block}

@media screen and (max-width: 767px){
	#geoIp_form .item_buttons_block input{float: none;}
	#geoIp_form .item_buttons_block .buttons{margin-top: 20px !important;}
	.city-list{padding: 0px;}
	.city-list li {
    list-style-type: none;
    display: inline-block;
    width: auto;
    float: none;
    margin: 5px;
    font-size: 16px;
  }
}
.city-select {
    margin: 20px 0;
    display: inline-block;
}
.city-select ul {
    display: block;
    width: 100%;
    height: max-content;
    padding: 0;
}
.city-select ul li {
    list-style: none;
    display: block;
    float: left;
    margin: 0 40px 0 0;
    font-size: 17px;
    font-weight: bold;
    color: #444!important;
    cursor: pointer;
}

.geoip-popup-title{
	text-align:center;
}

#geoIpTown svg {
    position: static!important;
    max-width: 13px;
    max-height: 13px;
}

.bx-sls .bx-ui-sls-variants .bx-ui-sls-variant:hover, .bx-sls .bx-ui-sls-variant-active {
    background-color: #1771f1!important;
}
.bx-sls .bx-ui-sls-variants .bx-ui-sls-variant:hover, .bx-sls .bx-ui-sls-variant-active .dropdown-item-text{
    color: #ffffff!important;
}

